Enumerations

# statusbar_widget.h File Reference

Types related to the statusbar widgets. More...

Go to the source code of this file.

## Enumerations
enum | StatusbarWidgets { WID_S_LEFT, WID_S_MIDDLE, WID_S_RIGHT }
| Widgets of the StatusBarWindow class. More...

## Detailed Description

Types related to the statusbar widgets.

Definition in file statusbar_widget.h.

## Enumeration Type Documentation

enum StatusbarWidgets

Widgets of the StatusBarWindow class.

Enumerator:

  WID_S_LEFT | Left part of the statusbar; date is shown there.
  WID_S_MIDDLE | Middle part; current news or company name or *** SAVING *** or *** PAUSED ***.
  WID_S_RIGHT | Right part; bank balance.

Definition at line 16 of file statusbar_widget.h.